バージョン1.0.2に更新しました

GeoNLPソフトウェアのバージョンを1.0.2に更新しました。

主な変更点は以下の通りです。

  1. configure時にsqlite3ライブラリがインストールされていないと、エラー終了するようにチェックを追加しました。
  2. debian 7.1でコンパイルが通るよう、configureが生成するMakefileに必要なライブラリを追加しました。ただし、aptitudeでインストールしたMeCab辞書の自動判別に失敗する問題は未解決で、現在対応作業中です。

最新バージョンは以下の URL からダウンロード可能です。
https://geonlp.ex.nii.ac.jp/docs/developers/software/download.html